name: tacban
description: "A new Flutter project."
publish_to: 'none' # Remove this line if you wish to publish to pub.dev
version: 1.0.0+1

environment:
  sdk: '>=3.2.3 <4.0.0'

# Dependencies specify other packages that your package needs in order to work.
# To automatically upgrade your package dependencies to the latest versions
# consider running `flutter pub upgrade --major-versions`. Alternatively,
# dependencies can be manually updated by changing the version numbers below to
# the latest version available on pub.dev. To see which dependencies have newer
# versions available, run `flutter pub outdated`.
dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  go_router: ^13.0.1
  google_fonts: ^6.1.0
  flutter_dotenv: ^5.0.2
  cupertino_icons: ^1.0.2
  flutter_riverpod: ^2.4.9
  flutter_launcher_icons: ^0.13.1
  flutter_font_icons: ^2.2.5
  pinput: ^3.0.1
  bestapp_package:
    git:
      url: https://steeve:d442ff0fd7fca09c078f858362b2231b0123d708@repo.besoft.com.br/BeSoft/bestapp_package.git
      ref: v4.1.3

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0

flutter:
  uses-material-design: true
  assets:
    - .env
    - lib/assets/images/
    - lib/assets/logos/
    - lib/assets/icons/


flutter_icons:
  android: "launcher_icon"
  ios: true
  remove_alpha_ios: true
  image_path: "lib/assets/icons/app_icon.png"
  adaptive_icon_background: "#1D7773"
  adaptive_icon_foreground: "lib/assets/icons/app_icon.png"